Loading...
Searching...
No Matches
magic_header.hpp File Reference

Provides seqan3::detail::magic_header. More...

`#include <array>`
`#include <bit>`
`#include <span>`
`#include <string>`
`#include <type_traits>`
`#include <vector>`
`#include <seqan3/core/detail/template_inspection.hpp>`
`#include <seqan3/utility/concept.hpp>`
`#include <seqan3/utility/type_pack/traits.hpp>`
Include dependency graph for magic_header.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::magic_header.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me